From 43196b3e66911e13df44c3c04461b46583ed5edb Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:18:09 +0200
Subject: [PATCH 023/308] VirtualGL: rebuild for libressl-2.9.2.

---
 srcpkgs/VirtualGL/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/VirtualGL/template b/srcpkgs/VirtualGL/template
index b23310cc294..2165bc2ae46 100644
--- a/srcpkgs/VirtualGL/template
+++ b/srcpkgs/VirtualGL/template
@@ -1,7 +1,7 @@
 # Template file for 'VirtualGL'
 pkgname=VirtualGL
 version=2.6.1
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DTJPEG_INCLUDE_DIR=/usr/include -DVGL_SYSTEMGLX=ON
  -DTJPEG_LIBRARY=/usr/lib/libturbojpeg.so -DCMAKE_INSTALL_LIBDIR=/usr/lib

